1746233353548
2563,2.3.0
2553,2.2.0
9666,2.2.0
11859,2.2.0
25,2.3.0
9790,2.2.0
2565,2.3.0
12429,2.4.0
26,2.3.0
11576,2.3.0
11201,2.4.0
3887,2.2.0
22425,2.2.0
9474,2.2.0
11169,2.2.0
12443,2.4.0
40,2.3.0
21801,2.3.0
17292,2.4.0
10761,2.4.0
5614,2.0.0
11738,2.0.0
3413,2.4.0
6299,2.2.0
7128,2.2.0
13619,2.4.0
10226,2.2.0
11318,2.2.0
857,2.4.0
2912,2.2.0
22347,2.2.0
22348,2.2.0
11053,2.2.0
1645,2.4.0
15032,2.4.0
10684,2.2.0
10196,2.2.0
11051,2.2.0
1041,2.2.0
11052,2.2.0
18837,2.3.0
9482,2.3.0
4048,2.0.0
4314,2.4.0
20163,2.3.0
17810,2.4.0
16666,2.3.0
22328,2.2.0
1786,2.0.0
22402,2.4.0
13490,2.3.0
16026,2.3.0
1787,2.2.0
6172,2.2.0
21454,2.2.0
21453,2.2.0
1713,2.4.0
18702,2.2.0
22876,2.4.0
5601,2.2.0
20391,2.4.0
12531,2.2.0
16086,2.4.0
14412,2.2.0
1914,2.2.0
8158,2.0.0
4513,2.4.0
7579,2.0.0
8897,2.3.0
1561,2.3.0
1881,2.2.0
6284,2.2.0
9528,2.2.0
9011,2.4.0
9339,2.2.0
13125,2.2.0
8946,2.4.0
10053,2.0.0
20621,2.2.0
14389,2.3.0
13245,2.4.0
2217,2.2.0
11709,2.2.0
4634,2.2.0
5015,2.4.0
12990,2.4.0
11681,2.2.0
13267,2.0.0
16767,2.3.0
2228,2.2.0
8213,2.4.0
2151,2.2.0
2152,2.2.0
2155,2.2.0
161,2.2.0
13017,2.3.0
6251,2.2.0
6253,2.2.0
20686,2.4.0
16288,2.1.0
16284,2.0.0
17251,2.4.0
